Bug 609602 - clisp : does not adhere to Static Library Packaging Guidelines
Summary: clisp : does not adhere to Static Library Packaging Guidelines
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: clisp
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 16:58 UTC by Michael Schwendt
Modified: 2010-12-11 11:37 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-11 11:37:40 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2010-06-30 16:58:08 UTC
https://fedoraproject.org/wiki/Packaging:Guidelines#Packaging_Static_Libraries_2

Build: clisp-2.47-4.fc12.src.rpm

clisp-devel
    contains only static libraries,
    but no virtual -static package is provided

Comment 1 Bug Zapper 2010-07-30 12:19:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Michael Schwendt 2010-12-11 11:37:40 UTC
Closed by: fedora-report-static-batch.py


Note You need to log in before you can comment on or make changes to this bug.